# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 18 23:36:51 UTC 2015
pkgname = mockito
pkgver = 1.10.19-1
pkgdesc = Mocking framework for Java
url = https://github.com/mockito/mockito
builddate = 1442619411
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 6534144
arch = any
license = MIT
depend = java-runtime
makedepend = cglib
makedepend = java-environment
makedepend = java-hamcrest
makedepend = jh
makedepend = junit
makedepend = objenesis
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
